安装server版的5.10。但xorg装不上!

为当前最终发行版之前的所有版本提供支持
回复
xmake
帖子: 11
注册时间: 2005-11-06 15:34
送出感谢: 0
接收感谢: 0

安装server版的5.10。但xorg装不上!

#1

帖子 xmake » 2005-11-22 13:49

sudo apt-get install xorg

这样对不对?还有server版本可否安装上X???安装不上提示全是方块。。。汗哦!
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#2

帖子 Element » 2005-11-22 13:56

serber版本好像没有X哦.方块是不是不能正常显示中文而出现的问题呢.

其他的不知道.

我也是新手.
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
头像
douban
帖子: 191
注册时间: 2005-07-10 11:50
送出感谢: 0
接收感谢: 0

#3

帖子 douban » 2005-11-22 14:49

sudo apt-get install x-window-system-core

server可以装X
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#4

帖子 firehare » 2005-11-22 15:54

如果你是要安装Server版的话,那就不要安装Xorg了!
否则的话,你就默认安装好了
我心无畏,源自于我心无知。
图片
xmake
帖子: 11
注册时间: 2005-11-06 15:34
送出感谢: 0
接收感谢: 0

#5

帖子 xmake » 2005-11-22 16:13

装SERVER是感觉好。不过,一般情况下我还是在X下工作的。呵呵。。。
回复

回到 “老旧版本支持”